config {plotly} | R Documentation

## Set the default configuration for plotly

### Description

Set the default configuration for plotly

### Usage

    config(p, ..., collaborate = TRUE, cloud = FALSE)

### Arguments

`p` | a plotly object
`...` | these arguments are documented at https://github.com/plotly/plotly.js/blob/master/src/plot_api/plot_config.js
`collaborate` | include the collaborate mode bar button (unique to the R pkg)?
`cloud` | include the send data to cloud button?

### Author(s)

Carson Sievert

### Examples

    config(plot_ly(), displaylogo = FALSE, collaborate = FALSE)

[Package plotly version 4.7.1 Index]